SUSE: 2022:3111-1 suse/sle15 Security Update | LinuxSecurity.com
SUSE Container Update Advisory: suse/sle15
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:3111-1
Container Tags        : suse/sle15:15.0 , suse/sle15:15.0.4.22.646
Container Release     : 4.22.646
Severity              : important
Type                  : security
References            : 1189929 1205126 CVE-2021-37750 CVE-2022-42898 
-----------------------------------------------------------------

The container suse/sle15 was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:4154-1
Released:    Mon Nov 21 14:34:53 2022
Summary:     Security update for krb5
Type:        security
Severity:    important
References:  1189929,1205126,CVE-2021-37750,CVE-2022-42898
This update for krb5 fixes the following issues:

- CVE-2021-37750: Fixed KDC null pointer dereference via a FAST inner body that lacks a server field (bsc#1189929).
- CVE-2022-42898: Fixed integer overflow in PAC parsing (bsc#1205126).


The following package changes have been done:

- krb5-1.15.2-150000.6.17.1 updated

SUSE: 2022:3111-1 suse/sle15 Security Update

November 24, 2022
The container suse/sle15 was updated

Summary

Advisory ID: SUSE-SU-2022:4154-1 Released: Mon Nov 21 14:34:53 2022 Summary: Security update for krb5 Type: security Severity: important

References

References : 1189929 1205126 CVE-2021-37750 CVE-2022-42898

1189929,1205126,CVE-2021-37750,CVE-2022-42898

This update for krb5 fixes the following issues:

- CVE-2021-37750: Fixed KDC null pointer dereference via a FAST inner body that lacks a server field (bsc#1189929).

- CVE-2022-42898: Fixed integer overflow in PAC parsing (bsc#1205126).

The following package changes have been done:

- krb5-1.15.2-150000.6.17.1 updated

Severity
Container Advisory ID : SUSE-CU-2022:3111-1
Container Tags : suse/sle15:15.0 , suse/sle15:15.0.4.22.646
Container Release : 4.22.646
Severity : important
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.